#!/usr/bin/env bash

source $(dirname "$0")/utilis/colors.sh

read -p "Do you want to remove WordPress installation (y/N)? " answer
case ${answer:0:1} in
    y|Y )
        echo "${GREEN}${BOLD}> Removing WordPress${RESET}"

	rm -rf www/index.php
	rm -rf www/licens*
	rm -rf www/readme.html
	rm -rf www/wp-activate.php
	rm -rf www/wp-admin/
	rm -rf www/wp-blog-header.php
	rm -rf www/wp-comments-post.php
	rm -rf www/wp-content/index.php
	rm -rf www/wp-content/languages/
	rm -rf www/wp-content/plugins/index.php
	rm -rf www/wp-content/themes/index.php
	rm -rf www/wp-cron.php
	rm -rf www/wp-includes/
	rm -rf www/wp-links-opml.php
	rm -rf www/wp-load.php
	rm -rf www/wp-login.php
	rm -rf www/wp-mail.php
	rm -rf www/wp-settings.php
	rm -rf www/wp-signup.php
	rm -rf www/wp-trackback.php
	rm -rf www/xmlrpc.php
	
	echo "${GREEN}${BOLD}> DONE!${RESET}"
	exit;;
    * )
        echo "${GREEN}${BOLD}> Nothing removed. Have a nice day!${RESET}"
        exit;;
esac
